Subject: Re: [mobile-ip] Requirements Draft for Mobile IP QoS - Invitation to Volunteer

From: Praveen Muley <[email-masked]>
Date: Thu, 10 May 2001 14:32:35 -0700 (PDT)

Hi Hemant,
      I would also like to volunteer for it. Would
like have more information. Looking forward to hear
from you.

Thanks,
Praveen
Nortel Networks ( IP services division)

--- Christophe Janneteau
<[email-masked]> wrote:
> Hi Hemant,
> 
> Could you please add me to the list.
> 
> Thanks,
> Christophe Janneteau.
> Motorola Labs- Paris
> 
> Hemant Chaskar wrote:
> > 
> > Hi all:
> > 
> > I have been asked by the Mobile IP WG chairs to
> serve as an editor for the
> > QoS requirements draft that the WG intends to
> create. The solution space for
> > these requirements may be discussed by the
> to-be-born NSIS WG. Please let me
> > know if anyone would be interested in working on
> this draft with me. Thanks.
> > 
> > Hemant Chaskar
> > Nokia
> > 
> > >From: Phil Roberts Reply-To:
> [email-masked] To:
> > >"[email-masked]'" Subject:
> [mobile-ip] QoS work item Date:
> > >Tue, 3 Apr 2001 10:38:39 -0400
> > >
> > >Based on the discussion we had earlier and that
> it seems fairly definite
> > >that a new working group will be formed to
> address mobile QoS (among other
> > >things) it seems that our task now is to produce
> a requirements draft that
> > >will be input to this working group, something
> akin to what we did for AAA.
> > >We'll be setting up a mailing list and letting
> folks know about it in a
> > >couple of days.
> > >
> > >From the outset I want to emphasize that our goal
> will be to produce a set
> > >of requirements and NOT to stray into the
> solution space. Solutions can be
> > >discussed in this soon to be formed working
> group.
> > >
> > >Phil
> > >
> >
>
_________________________________________________________________
> > Get your FREE download of MSN Explorer at
http://explorer.msn.com

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/